libssl

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

libssl

aidy lewis
Hi,

I am trying to use leiningen for Clojure development through a bash
shell installed on my N900.

The error tells me that the libssl is out of date, but libssl doesn't
seem to be in a maemo repo.

Could anyone tell me how I can install libssl?

--
Aidy
Developer-Artist
_______________________________________________
maemo-users mailing list
[hidden email]
https://lists.maemo.org/mailman/listinfo/maemo-users
Loading...